[Jpackage-commits] rpms/free/dsiutils dsiutils.spec,1.10,1.11

jpackage jpackage at ryu.zarb.org
Mon Jun 28 23:39:12 CEST 2010


Update of /home/projects/jpackage/cvs/rpms/free/dsiutils
In directory ryu.zarb.org:/tmp/Udtl1MYLgi/rpms/free/dsiutils

Modified Files:
	dsiutils.spec 
Log Message:
1.0.11-1.jpp5

Index: dsiutils.spec
===================================================================
RCS file: /home/projects/jpackage/cvs/rpms/free/dsiutils/dsiutils.spec,v
retrieving revision 1.10
retrieving revision 1.11
diff -C 2 -d -r1.10 -r1.11
*** dsiutils.spec	30 Sep 2008 16:32:23 -0000	1.10
--- dsiutils.spec	28 Jun 2010 21:39:10 -0000	1.11
***************
*** 2,7 ****
  
  Name:           dsiutils
! Version:        1.0.7
! Release:        1jpp
  Epoch:          0
  Summary:        Miscellanous utilities from DSI
--- 2,7 ----
  
  Name:           dsiutils
! Version:        1.0.11
! Release:        1%{?dist}
  Epoch:          0
  Summary:        Miscellanous utilities from DSI
***************
*** 13,17 ****
  Vendor:         JPackage Project
  BuildArch:      noarch
! Requires:       fastutil5 >= 5.1.5, java >= 1.5.0, colt >= 0:1.1.0, jsap, junit
  Requires:       jakarta-commons-lang
  Requires:       jakarta-commons-io
--- 13,18 ----
  Vendor:         JPackage Project
  BuildArch:      noarch
! Requires:       fastutil5 >= 5.1.5, java >= 1.5.0, colt >= 0:1.1.0, jsap >= 2.0, junit
! Requires:       log4j
  Requires:       jakarta-commons-lang
  Requires:       jakarta-commons-io
***************
*** 19,23 ****
  Requires:       jakarta-commons-configuration
  BuildRequires:  ant, jpackage-utils >= 0:1.6, /bin/bash
! BuildRequires:  java-devel >= 1.5.0, java-javadoc fastutil5-javadoc >= 5.1.4, colt-javadoc jsap-javadoc junit-javadoc
  BuildRequires:  jakarta-commons-lang-javadoc
  BuildRequires:  jakarta-commons-io-javadoc
--- 20,30 ----
  Requires:       jakarta-commons-configuration
  BuildRequires:  ant, jpackage-utils >= 0:1.6, /bin/bash
! BuildRequires:  fastutil5 >= 5.1.5, java >= 1.5.0, colt >= 0:1.1.0, jsap >= 2.0, junit
! BuildRequires:  java-devel >= 1.5.0, java-javadoc fastutil5-javadoc >= 5.1.5, colt-javadoc jsap-javadoc junit-javadoc
! BuildRequires:  log4j
! BuildRequires:  jakarta-commons-lang
! BuildRequires:  jakarta-commons-io
! BuildRequires:  jakarta-commons-collections 
! BuildRequires:  jakarta-commons-configuration
  BuildRequires:  jakarta-commons-lang-javadoc
  BuildRequires:  jakarta-commons-io-javadoc
***************
*** 43,47 ****
  
  %build
! export CLASSPATH=%(build-classpath fastutil5 colt jsap jakarta-commons-lang jakarta-commons-io jakarta-commons-collections jakarta-commons-configuration)
  ant -Dlocal= jar javadoc
  
--- 50,54 ----
  
  %build
! export CLASSPATH=%(build-classpath fastutil5 colt jsap junit log4j jakarta-commons-lang jakarta-commons-io jakarta-commons-collections jakarta-commons-configuration)
  ant -Dlocal= jar javadoc
  
***************
*** 76,79 ****
--- 83,96 ----
  
  %changelog
+ * Mon Jun 28 2010 Sebastiano Vigna <vigna at acm.org> 0:1.0.11-1.jpp5
+ - Upgrade to 1.0.11.
+ * Fri May 22 2009 Sebastiano Vigna <vigna at acm.org> 0:1.0.10-1.jpp5
+ - Upgrade to 1.0.10.
+ * Mon Apr 06 2009 Sebastiano Vigna <vigna at acm.org> 0:1.0.9-1.jpp5
+ - Upgrade to 1.0.9.
+ * Tue Jan 14 2009 Sebastiano Vigna <vigna at acm.org> 0:1.0.8-2.jpp5
+ - Fixed build requirements.
+ * Tue Jan 14 2009 Sebastiano Vigna <vigna at acm.org> 0:1.0.8-1.jpp5
+ - Upgrade to 1.0.8.
  * Tue Sep 30 2008 Sebastiano Vigna <vigna at acm.org> 0:1.0.7-1jpp
  - Upgrade to 1.0.7.




More information about the JPackage-commits mailing list